Pular para o conteúdo
Ver todas as ameaças

Secure Copy Content Protection and Content Locking - CVE-2021-24931

Alvo: Secure Copy Content Protection and Content Locking

Descrição

Vulnerabilidade não autenticada do SQL Injection (SQLI) descoberta por Krzysztof Zając no WordPress Secure Copy Content Protection e plugin de bloqueio de conteúdo (versões <= 2.8.1).

Software
Secure Copy Content Protection and Content Locking
Tipo Software
Plugin
CVE
CVE-2021-24931
Tags
Nâo informado
Data de publicação
08/11/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
7.3
Não medido
plugins premium WordPress